.serv_cr_sl_2-section {
    background: url(/wp-content/uploads/2026/03/zoola_bg.svg), #F5F8FB;
    background-repeat: no-repeat;
    background-position: right top 63px;
}
.serv_cr_sl_2-container {
    max-width: 1920px;
    margin: 0 auto;
    padding: 92px 0px;
    overflow: hidden; 
}
.serv_cr_sl_2-container-box {
    max-width: 1496px;
    margin: 0 auto 84px;
}

.serv_cr_sl_2-container-right {
    padding: 0 16px;
}
.card-serv_cr_sl_2-text {
    padding: 0px 20px 0;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.entry-main_sl_cl_2-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px 32px;
}
.title-serv_cr_sl_2 {
    color: #232C39;
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
}

.size-serv_cr_sl_2 {
    color: #94A3B8;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.serv_cr_sl_2-container-right-top .uni-header-wrapper.colm {
    margin-bottom: 36px;
	max-width: 585px;
}
.serv_cr_sl_2-container-right-top .uni-header-text.uni-header-text--sub.horiz {
    font-size: 18px;
    line-height: 28px;
}
.serv_cr_sl_2-container-right-top .uni-header-text.uni-header-text--top {
    font-size: 16px;
    font-weight: 550;
    line-height: 24px;
}	
	.serv_cr_sl_2-section .nav-btn.swiper-button-disabled:hover svg path {
    fill: #2D3745;
}

	.serv_cr_sl_2-section .text-o-btn.swiper-button-disabled:hover {
		background: none;
	}
	.serv_cr_sl_2-section .section-wrapper {
		max-width: 1495px;
		padding: 0 16px;
		margin: 0 auto;
		position: relative;
	}

	.serv_cr_sl_2-section .swiper {
		width: 100%;
		overflow: visible !important; 
	}

	.serv_cr_sl_2-section .swiper-slide {
		height: auto;
		display: flex;
		max-width: 384px;
		min-width: 384px;
	}

	.article-card-serv_cr_sl_2 {
		max-width: 384px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-user-drag: none;
		text-decoration: none;
		transition: box-shadow 0.35s ease, background 0.35s ease;
		border-radius: 32px;
		border: 4px solid #FFF;
		background: #FFF;
		box-shadow: 0 0 0 0 #FFF, 5px 20px 8px 0 rgba(140, 160, 199, 0.01), 3px 11px 7px 0 rgba(140, 160, 199, 0.05), 1px 5px 5px 0 rgba(140, 160, 199, 0.09), 0 1px 5px 0 rgba(140, 160, 199, 0.15);
		height: fit-content;
		gap: 24px;
	}
	.article-card-serv_cr_sl_2:hover {
		box-shadow: 0 0 0 6px #FFF, 5px 20px 8px 0 rgba(140, 160, 199, 0.01), 3px 11px 12px 0 rgba(140, 160, 199, 0.20), 1px 5px 5px 0 rgba(140, 160, 199, 0.09), 0 1px 5px 0 rgba(140, 160, 199, 0.15);
	}
	.image-serv_cr_sl_2 {
		max-height: 120px;
		width: 100%;
		overflow: hidden;
	}
	.image-serv_cr_sl_2-thumbnail {
		width: 100%;
		height: 120px;
		overflow: hidden;
		position: relative;
		border-radius: 32px 32px 0px 0px;
	}
	.image-serv_cr_sl_2 img {
		border-radius: 24px 24px 0 0;
		display: block;
		object-fit: cover;
		width: 100%;
		height: 100%;
		object-position: center;
	}
	.article-card-serv_cr_sl_2:hover .image-serv_cr_sl_2-thumbnail .image-serv_cr_sl_2 img {
		transform: scale(1.1);
	}
	.article-card-serv_cr_sl_2 .image-serv_cr_sl_2-thumbnail .image-serv_cr_sl_2 img {
		transform: scale(1);
		transition: transform 0.35s ease;
		will-change: transform;
		border-radius: 28px 28px 0px 0px;
	}

	.image-serv_cr_sl_2-thumbnail .image-serv_cr_sl_2 img {
		object-fit: cover;
		width: 100%;
		height: 120px;
		object-position: center;
	}
	.serv_cr_sl_2-section .swiper-nav-wrapper {
		display: flex;
		gap: 48px;
		margin-top: 60px;
		justify-content: center;
		display: none;
	}
	.serv_cr_sl_2-section .nav-btn.swiper-button-disabled {
		opacity: 0.3;
		cursor: not-allowed;
	}	
/* 	 */
	.swiper-nav-wrapper-mobile{
		display: none;
	}
/* 	 */
.card-serv_cr_sl_2-hover-arrow .arrow-main_sl_cl_2-box {
    display: inline-flex;
    align-items: center;
    overflow: hidden;
    position: relative;
    gap: 8px;
}
.card-serv_cr_sl_2-hover-arrow .text-main_sl_cl_2_read_more {
    transform: translateX(-100%);
    white-space: nowrap;
    color: #2D3745;
}

.card-serv_cr_sl_2-hover-arrow .arrow-main_sl_cl_2, .card-serv_cr_sl_2-hover-arrow .text-main_sl_cl_2_read_more {
    transition: transform 0.35s ease;
    display: inline-block;
}
.card-serv_cr_sl_2-hover-arrow .arrow-main_sl_cl_2, .card-serv_cr_sl_2-hover-arrow .text-main_sl_cl_2_read_more {
    transition: transform 0.35s ease;
    display: inline-block;
}

.card-serv_cr_sl_2-hover-arrow .arrow-main_sl_cl_2 {
    height: 24px;
    width: 24px;
    transform: translateX(-360%);
}

.card-serv_cr_sl_2-hover-arrow:hover .arrow-main_sl_cl_2, .card-serv_cr_sl_2-hover-arrow:hover .text-main_sl_cl_2_read_more {
    transform: translateX(0px);
}
.card-serv_cr_sl_2-hover-arrow:hover .arrow-main_sl_cl_2, .card-serv_cr_sl_2-hover-arrow:hover .text-main_sl_cl_2_read_more {
    transform: translateX(0px);
}
/* 	 */

@media screen and (max-width: 1650px) {
	.serv_cr_sl_2-section {
		background-position: right 155px top 63px;
		background-size: 592px auto;
	}
	.serv_cr_sl_2-container-right {
		min-width: 540px;
	}
	.serv_cr_sl_2-section .swiper-nav-wrapper {
		display: flex;
	}
	.serv_cr_sl_2-container-box {
		max-width: 1232px;
	}
	.serv_cr_sl_2-section .section-wrapper {
        max-width: 1232px;
    }
}	

@media screen and (min-width: 1265px) and (max-width: 1650px) {
  .serv_cr_sl_2-section .swiper {
    padding-right: 16px; /* или 48px */
  }
}

@media screen and (max-width: 1264px) {
	.serv_cr_sl_2-section .section-wrapper {
        max-width: 926px;
    }
    .serv_cr_sl_2-container-box {
        max-width: 926px;
    }
	.serv_cr_sl_2-section {
		background-position: right -24px top 63px;
		background-size: 492px auto;
	}
	.serv_cr_sl_2-section .uni-header-wrapper.horiz {
		flex-direction: column;
		align-items: flex-start;
	}

	.serv_cr_sl_2-section .uni-header-wrapper.horiz .uni-header-wrapper-horiz {
		max-width: 640px;
	}
	.serv_cr_sl_2-section .uni-header-text.uni-header-text--sub.horiz {
		max-width: 640px;
	}
}	
@media screen and (max-width: 958px) {
	.serv_cr_sl_2-section .section-wrapper {
       max-width: 722px;
    }
	.serv_cr_sl_2-container-box {
        max-width: 722px;
    }

	.serv_cr_sl_2-container-right {
        min-width: 444px;
    }

	.serv_cr_sl_2-section {
		background-position: right -28px top 63px;
		background-size: 424px auto;
	}
}
@media screen and (max-width: 768px) {
	.serv_cr_sl_2-container-right-top .uni-header-wrapper.colm {
		margin-bottom: 0;
	}
	.serv_cr_sl_2-container-box {
        margin-bottom: 60px;
    }
	.serv_cr_sl_2-container-right {
        min-width: inherit;
    }    
	.serv_cr_sl_2-section .section-wrapper {
        padding-left: 0px;
    }

	.serv_cr_sl_2-container {
        padding: 60px 16px;
    }
	.serv_cr_sl_2-container-right {
		padding: 0px;
	}
	.serv_cr_sl_2-section .section-wrapper {
		margin-top: inherit;
	}
	.serv_cr_sl_2-container-right {
		padding-top: 0px;
	}
    .swiper-nav-wrapper-mobile {
        margin-top: 40px;
        display: flex;
        justify-content: center;
        gap: 48px;
    }
	.serv_cr_sl_2-section .swiper-nav-wrapper {
        display: none;
    }
	.serv_cr_sl_2-container-right {
		margin-bottom: 60px;
	}
/* 	 */


  .serv_cr_sl_2-section .swiper {
    width: 100%;
    overflow: visible !important;
  }

  .serv_cr_sl_2-section .swiper-wrapper {
    align-items: stretch;
  }

  /* Важно: пусть Swiper сам считает ширину, а мы задаём её CSS-ом */
  .serv_cr_sl_2-section .swiper-slide {
    width: clamp(260px, 85vw, 384px); /* ширина карточки на мобилке */
    max-width: none !important;
    min-width: 0 !important;

    display: flex;
    justify-content: center;
  }

  .article-card-serv_cr_sl_2 {
    width: 100%;
    max-width: none !important;
    margin: 0;
  }

  .serv_cr_sl_2-section .section-wrapper {
    max-width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 650px) {
}